--商品分类
insert into [va_ChargeItem_Category_Dict](Category_Code,Category_Name,Is_SysDefine,Status)  values('0001','默认分类','0','1');

--内置商品字典
insert into [va_ChargeItem_Dict](Item_Type,Item_Code,Item_Name,Input_Code,Unit,Price,Purchase_Price,Create_Date,Operator_Code,Operator_Name,Category_Code,Commision_Type,Commision_XS,Is_Support_SaleStrategy,Is_SysDefine,Is_StockManage,Min_Level_Number,Max_Level_Number,Remark,Member_Discount,Member_Price,Status,Item_Desc,Stars,Order_Count,Comment_Count,Haoping_Count,Chaping_Count,Share_Count,Is_Support_Comment,Shop_Code)  values('1','00000','快速收银专用项目','KSSYZYXM','次',0.00,0.00,'2015-09-01 15:15:26','','','0999','1',0.00,'0','1','0',0.00,9999999.00,'',1.00,0.00,'1','',5,0,0,0,0,0,'1','000');
insert into [va_ChargeItem_Dict](Item_Type,Item_Code,Item_Name,Input_Code,Unit,Price,Purchase_Price,Create_Date,Operator_Code,Operator_Name,Category_Code,Commision_Type,Commision_XS,Is_Support_SaleStrategy,Is_SysDefine,Is_StockManage,Min_Level_Number,Max_Level_Number,Remark,Member_Discount,Member_Price,Status,Item_Desc,Stars,Order_Count,Comment_Count,Haoping_Count,Chaping_Count,Share_Count,Is_Support_Comment,Shop_Code)  values('1','00001','整体优惠项目','XFSYYHXM','次',0.00,0.00,'1900-01-01 00:00:00','','','0999','1',0.00,'0','1','0',0.00,9999999.00,'',1.00,0.00,'1','',5,0,0,0,0,0,'1','000'); 

--商品入库分类
insert into va_ChargeItem_In_Class_Dict values('01','初始入库','1','0','CSRK');
insert into va_ChargeItem_In_Class_Dict values('02','采购入库','1','1','CGRK');
insert into va_ChargeItem_In_Class_Dict values('03','撤单入库','1','0','CDRK');
insert into va_ChargeItem_In_Class_Dict values('04','赠送入库','1','0','ZSRK');
insert into va_ChargeItem_In_Class_Dict values('05','盘盈入库','1','1','PYRK');
insert into va_ChargeItem_In_Class_Dict values('06','校正入库','1','1','PYRK');
insert into va_ChargeItem_In_Class_Dict values('99','其他入库','1','1','QTRK');

--商品出库分类
insert into va_ChargeItem_Out_Class_Dict values('01','销售出库','1','0','XSCK');
insert into va_ChargeItem_Out_Class_Dict values('02','返厂出库','1','1','FCCK');
insert into va_ChargeItem_Out_Class_Dict values('03','报损出库','1','1','BSCK');
insert into va_ChargeItem_Out_Class_Dict values('04','盘亏出库','1','1','PKCK');
insert into va_ChargeItem_Out_Class_Dict values('05','赠送出库','1','0','ZSCK');
insert into va_ChargeItem_Out_Class_Dict values('99','其他出库','1','1','QTCK');

--商品往来单位 
insert into va_ChargeItem_Supplier_Dict values('1001','市场','SC','1');

--礼品分类
insert into [va_Gift_Category_Dict](Category_Code,Category_Name,Status)  values('0001','默认分类','1');

--礼品入库分类
insert into va_Gift_In_Class_Dict values('01','初始入库','1','0','CSRK');
insert into va_Gift_In_Class_Dict values('02','采购入库','1','1','CGRK');
insert into va_Gift_In_Class_Dict values('03','撤单入库','1','0','CDRK');
insert into va_Gift_In_Class_Dict values('04','赠送入库','1','0','ZSRK');
insert into va_Gift_In_Class_Dict values('05','盘盈入库','1','1','PYRK');
insert into va_Gift_In_Class_Dict values('06','校正入库','1','1','PYRK');
insert into va_Gift_In_Class_Dict values('99','其他入库','1','1','QTRK');

--礼品出库分类
insert into va_Gift_Out_Class_Dict values('01','兑换出库','1','0','XSCK');
insert into va_Gift_Out_Class_Dict values('02','返厂出库','1','1','FCCK');
insert into va_Gift_Out_Class_Dict values('03','报损出库','1','1','BSCK');
insert into va_Gift_Out_Class_Dict values('04','盘亏出库','1','1','PKCK');
insert into va_Gift_Out_Class_Dict values('05','赠送出库','1','0','ZSCK');
insert into va_Gift_Out_Class_Dict values('99','其他出库','1','1','QTCK');

--礼品往来单位 
insert into va_Gift_Supplier_Dict values('1001','市场','SC','1');

--插入短信发送目的
insert into va_SMS_SendReason_Dict values('01', '活动通知','1');
insert into va_SMS_SendReason_Dict values('02', '会员关怀','1');
insert into va_SMS_SendReason_Dict values('99', '其他目的','1');

--短信模板分类
insert into [va_SMS_TemplateCategory_Dict](Category_Code,Category_Name,Is_SysDefine,Shop_Code,Status)  values('0001','默认分类','1','001','1');

--门店字典
insert into [va_Shop_Dict](Shop_Code,Shop_Name,Shop_Phone,Shop_Address,Status)  values('001','总店','','','1');

--内置员工字典（关联系统管理员使用）
insert into [va_Employees](Employee_Code,Employee_Name,Sex,BirthDate,IDCardNo,MobileNo,Contact_Address,Dept_Code,Shop_Code,Status,Create_Date,Operator_Code,Operator_Name,Is_SysDefine,Is_Show,Input_Code)  values('0000','系统管理员','','1900-01-01 00:00:00','','','','','001','1','1900-01-01 00:00:00','0000','系统管理员','0','1','XTGLY');
insert into [va_Employees](Employee_Code,Employee_Name,Sex,BirthDate,IDCardNo,MobileNo,Contact_Address,Dept_Code,Shop_Code,Status,Create_Date,Operator_Code,Operator_Name,Is_SysDefine,Is_Show,Input_Code)  values('1001','系统管理员','','1900-01-01 00:00:00','','','','','001','1','2015-11-16 13:43:01','0000','系统管理员','0','1','XTGLY');

--会员级别字典
insert into [va_Member_Level_Dict](Level_Code,Level_Name,Level_Value,Is_Default,Status)  values('01','普通会员',1,'1','1') 
insert into [va_Member_Level_Dict](Level_Code,Level_Name,Level_Value,Is_Default,Status)  values('02','银卡会员',2,'0','1') 
insert into [va_Member_Level_Dict](Level_Code,Level_Name,Level_Value,Is_Default,Status)  values('03','金卡会员',3,'0','1') 
insert into [va_Member_Level_Dict](Level_Code,Level_Name,Level_Value,Is_Default,Status)  values('09','VIP会员',4,'0','1') 

--计量单位字典
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('次','C') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('个','G') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('盒','H') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('包','B') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('箱','X') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('人','R') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('项','X') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('支','Z') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('小时','XS') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('分钟','FZ') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('天','T') 
insert into [va_Unit_Dict](Unit_Name,Input_Code)  values('副','F') 

--短信通知模板
insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('CONSUME_POINT_CHARGE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店进行了划次消费，赠送积分{DonatePoints}分，当前账户余额为：{AccountBalance}，当前积分为：{AccountPoints}，感谢您对本店的支持！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('CONSUME_POINTCARD_CHARGE_NOTIFICATION_MSG','a尊敬的会员{MemberName}，您好，您于{DateTime}在我店进行了划次消费（计次卡：{PointCardName}，划次数量：{PointCardConsumeQuantity}），赠送积分{DonatePoints}分，当前积分为：{AccountPoints}，感谢您对本店的支持！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('CONSUME_SIMPLE_CHARGE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店消费{ConsumeAmount}元（付款方式：{PayTypeName}），赠送积分{DonatePoints}分，当前积分为：{AccountPoints}，感谢您对本店的支持！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('CONSUMECHARGE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店消费{ConsumeAmount}元（付款方式：{PayTypeName}），赠送积分{DonatePoints}分，当前账户余额为：{AccountBalance}，当前积分为：{AccountPoints}，感谢您对本店的支持！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('DONATE_CHARGEITEM_NOTIFICATION_MSG','a尊敬的会员{MemberName}，您好，我店于{DateTime}赠送给您：{DonateItemsDesc}，期待您的再次光临！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('DONATE_GIFT_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，我店于{DateTime}赠送给您礼品：{DonateItemsDesc}，期待您的再次光临！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('DONATE_POINT_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，我店于{DateTime}赠送给您{DonatePoints}个积分，当前积分为：{AccountPoints}，期待您的再次光临！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('DONATE_VOUCHER_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，我店于{DateTime}赠送给您1张面值为{VoucherFaceValue}元的代金券，有效期为：{VoucherExpireDate}，期待您的再次光临！--{CompanyName}{ShopName}',null) 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('GIFTEXCHANGE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店进行了礼品兑换，兑换清单：{ExchangeItemsDesc}，共花费{CostPoints}个积分，当前剩余积分为：{AccountPoints}分，期待您的再次光临！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('MEMBER_CHANGECARD_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店办理了补卡业务，新卡号为：{NewCardNo}，特此通知！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('MEMBER_CHANGELEVEL_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}由【{OldLevelName}】变更为【{NewLevelName}】，特此通知！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('MEMBER_FREEZE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您的会员卡于{DateTime}被挂失，特此通知！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('MEMBER_UNFREEZE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您的会员卡于{DateTime}被取消挂失，特此通知！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('WALLETCHARGE_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店充值{PayAmount}元，赠送{DonateAmount}元，合计充值{ChargeAmount}元，当前账户余额为：{AccountBalance}，感谢您对本店的支持！--{CompanyName}{ShopName}','') 

insert into [va_SMS_Notification_Templates](Template_Key,Template_Value,Template_Desc)  values('WALLETWITHDRAW_NOTIFICATION_MSG','尊敬的会员{MemberName}，您好，您于{DateTime}在我店提现{WithdrawAmount}元，当前账户余额为：{AccountBalance}，特此通知！--{CompanyName}{ShopName}','') 


--系统参数设置

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('SYSTEM_ISINSTALLED','0','') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('MYCENTER_ENABLED','1','是否启用会员自助平台。1-是，非1（默认为0）-否；') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('CHARGEITEM_APPLY_STOCKMANAGE','1','收费项目是否启用库存管理。1-启用，0或其他-不启用') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('COMPANY_ADDRESS','郑州市彤宝路118号','单位地址') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('COMPANY_NAME','彤宝美容美发','单位名称') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('COMPANY_PHONE','0371-88886666','单位电话') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('GIFT_APPLY_STOCKMANAGE','1','礼品是否启用库存管理。1-启用，0或其他-不启用') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('GIFT_STOCKINIT_STATUS','0','礼品库存初始化是否完成。1-已完成，0或其他-未完成。') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('GOODS_STOCKINIT_STATUS','0','商品库存初始化是否完成。1-已完成，0或其他-未完成。') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('ITEM_COUNT_PERBILL','5','商品、礼品入出库单，每张单子上最多允许的商品/礼品数量；') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('NOTIFY_MEMBER_WHEN_CHARGED','0','充值后是否通知会员.1-通知，0或其他-不通知') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('NOTIFY_MEMBER_WHEN_CONSUMED','0','消费后是否通知会员.1-通知，0或其他-不通知') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('NOTIFY_MEMBER_WHEN_WITHDRAWED','0','提现后是否通知会员.1-通知，0或其他-不通知') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('POINT_XS_CONSUME_DONATE','10','积分兑换系数。会员每消费1元，可获得1×PointXS个积分；') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('POINT_XS_EQUAL_MONEY','1','每多少个积分可抵1元消费用') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('PRINT_CONSUME_CHARGE_BILL','0','消费后是否打印小票.1-打印，0或其他-不打印') 

insert into [va_System_Params](ConfigKey,ConfigValue,ConfigDesc)  values('PRINT_WALLET_CHARGE_BILL','0','充值后是否打印小票.1-打印，0或其他-不打印') 

